defaultPlacement: end
enableVersioning: true
entryTypes:
  -
    uid: bfa7f962-3b34-407d-a1b8-218e82ea2a0b # Blog
handle: blog
maxAuthors: 1
name: Blog
previewTargets:
  -
    label: 'Primary entry page'
    refresh: '1'
    urlFormat: '{url}'
propagationMethod: all
siteSettings:
  36505853-1fbd-4631-856c-a5b50c2c059f: # Rachel Siton Website
    enabledByDefault: true
    hasUrls: true
    template: blog/_entry.twig
    uriFormat: 'blog/{slug}'
type: channel
